#Drivers directory
drivers.dir=jc.config/lib

#Services
jonas.services=registry,jmx,jtm,db,security,resource,discovery

#Jms
jms.port=16050
jms.topics=sampleTopic,InvoiceTopic
jms.queues=sampleQueue,OrderApprovalQueue,OrdersQueue,MailCompletedOrderQueue,SupPurchaseOrderQueue,MailOrderApprovalQueue,MailQueue

#Carol
carol.allport=2053
carol.defaultprotocol=jrmp
carol.protocol=jrmp
carol.jrmpopt=false
carol.localregistry=true

#Web
webcontainer.port=9500
# Tomcat
webcontainer.service.defaultname=tomcat
webcontainer.service.name=tomcat

#Db
db.port=9005

#Discovery
# sourceport is set to -1 for disabling the master node
discovery.sourceport=-1
discovery.greetingport=9903
discovery.mcastaddr=224.224.224.224
discovery.mcastport=9080
discovery.ttl=1

#Database
rajdbc.defaultname=hsql
rajdbc.name=hsql

#DB connections

rajdbc.hsql.user=jonas
rajdbc.hsql.password=jonas
rajdbc.hsql.url=jdbc:hsqldb:hsql://localhost:9005/db_jonas
rajdbc.hsql.drivername=org.hsqldb.jdbcDriver
rajdbc.hsql.jndiname=jdbc_1
rajdbc.hsql.jdbcdriverjarfile=none
rajdbc.hsql.mappername=rdb.hsql


#Mail
mail.session.name=mailSession_1
mail.mimepartds.name=mailMimePartDS_1
mail.to=jean.dupont@objectweb.org
mail.subject=test mail


#Wsdl
wsdl.file.name=wsdlJean_Dupont
wsdl.file.dir=/tmp/

